---
branch: master

#ansible_cron_minute: "40"
#ssh_port: 22
#ssh_users: "user1 user2"
copy_ssh_priv_keys: false

# platform-specific
linode_instance: false
microcode_amd_install: false
microcode_intel_install: false
proxmox_instance: false
raspberry_pi: false

# server
unattended_upgrades: true
